name: textizen
canonical:
  canonicalName:
    source: tech-plateforms
    value: Textizen
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: SMS voting and survey platform
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 29, 2012'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://www.textizen.com/getstarted">getting started</a> page:</p>

    <blockquote>

    <p>Textizen is a service to help city officials, community leaders, and local organizations get feedback from the
    public via <span class="caps">SMS</span> to make more data-driven, representative decisions.</p>

    </blockquote>

    <p>Textizen is a service developed by <a href="http://codeforamerica.org/">Code for America</a>.</p
  Last updated: 'October 29, 2012'
  Name: Textizen
  Projects:
    - 263
  References:
    - 183
    - 214
    - 268
    - 270
    - 203
    - 170
    - 194
  Web: 'http://www.textizen.com'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: 'https://textizen.com/api/'
  About: SMS voting and survey platform
  AppCivist Service 1: Voting
  AppCivist Service 2: SMS Voting
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Textizen
  Source: 'https://github.com/codeforamerica/textizen'
  Website (s): 'https://www.textizen.com'
